/* Common */
body,table,input,select,textarea { 
  font-family: 'Lucida Sans', verdana, sans-serif; 
  font-size: 100%;
  line-height: 1.125em;
}

/* Remove padding and margin */
* {
  margin: 0;
  padding: 0;
  border: 0;
}

body {
  color: #fff;
  background:#292929 url('../images/i-bg-x-top.gif') repeat-x;
}

h1 {
  margin: 0 0 1em 0;
  line-height: 51px;
  color:#fff;
  font-style:italic;
  font-size: 1.25em;
  font-weight:normal;
/*  background:transparent url('../images/i-h1.jpg') no-repeat right top;*/
}

h2 {
  margin: 2em 0 1em 0;
  font-size:1.125em;
  font-weight:normal;
}

h3 {
  margin: 1em 0;
  font-size:1em;
  font-weight:normal;
}

p { 
  margin: 1em 0;
  font-size: 0.75em;
}
#content li {
	font-size:0.75em;
	margin-bottom:10px;
}
#content ol, #content ul {
	margin: 1em;
}
#content a {
	color:#ded1c2;
	text-decoration:none;
}
#content a:hover {
	color:#fff;
}
a:active, a:focus {
	outline: 0;
}
dl.col {
  font-size:0.75em;
}
dl.col dt { 
  float: left; 
  width: 100px;
  font-weight: bold;
  margin-bottom:10px;
}

dl.col dd { 
  margin-left: 110px;
  margin-bottom:10px;
}

.clear:after {
  content: ".";
  height: 1px;
  display: block;
  clear: both;
  visibility: hidden;
}

.clr {
  clear: both;
}

.right {
  float: right;
}

.left {
  float: left;
}

/* Layout */

#bg-x {
	width:100%;
	height:252px;
	position:absolute;
	top:79px;
	left:0;
	z-index:1;
	background:transparent url('../images/i-bg-marble.jpg') repeat-x;
}
#constrain, #footer-content, #footer-nav ul {
	width: 990px;
	margin: 0 auto;
}
#logo {
	position:absolute;
	top:0;
	z-index:3;
}
#hero {
	position:absolute;
	z-index:2;
	top:78px;
	width:990px;
	height:250px;
}
#hero-img {
	position:absolute;
	top:0;
	z-index:2;
}
#hero-overlay {
	position:absolute;
	top:0;
	z-index:10000;
}
#mid {
	background:transparent url('../images/i-bg-mid.gif') repeat-y;
	margin-top: 331px;
}
#mid-wrap {
	/*position:absolute;*/
}
#icons {
	margin: 0 -4px 12px 0;	
}
#icons a img{
	border: 2px solid #564839;
	margin-right:1px;
}
#icons a:hover img{
	border: 2px solid #695B4C;
}
#lhs {
	width:207px;
	float:left;
}

#content {
	padding: 5px 0 25px 0;
	margin: 0 0 0 245px;	
}
/* Nav */
#nav ul {
	list-style-type:none;
	margin: 33px 0;
}
#nav ul li {
	background:#695b4c;
	line-height:37px;
	margin-top: 1px;
}
#nav ul li a {
	background: transparent url('../images/i-nav.gif') no-repeat;
	text-decoration:none;
	color:#fff;
	font-size:0.75em;
	padding: 0 0 0 25px;
	display:block;
	width:182px;
}
#nav ul li a:hover {
	background-position: 0 -37px;
	color:#000;
}
#nav ul li a.current {
	width:192px;
}
#nav ul li ul li a.current {
	width: auto;
}

/* 2nd level Nav */

#nav li ul {
	list-style-type: none;
	margin: 0 0 0 11px;
}
#nav li ul li {
	background:transparent;
	line-height:20px;
}
#nav li ul li a {
	background-image:none;
	font-size:0.675em;
	width:160px;
}
#nav li ul li a:hover {
	color:#000;
}

/* 3rd level nav */
#nav ul li ul li ul li a {
	color:#b4ada6;
	line-height: 20px;
}

#nav ul li ul li ul li a.current {
	color:#000;
}

/* Footer */
#footer {
	background:transparent url('../images/i-foot-marble.jpg') repeat-x;
	height:189px;
	width:100%;
}
#footer-logo {
	float:right;
	margin: 3px 0 0 0;
}
#footer p, #footer dl {
	color:#fff;
	font-size:0.675em;
	padding: 55px 0 0 0;
	float:left;
	line-height:2em;
	margin: 0;
}
#footer p {
	margin-right: 60px;
}
#footer dl dt {
	float:left;
	width:60px;
}
#footer dl dd {
	margin-left: 60px;
}
#footer a {
	color:#fff;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
#footer-nav {
	width:100%;
	height:52px;
	background:transparent url('../images/i-bg-foot.gif') repeat-x;
}
#footer-nav ul {
	list-style-type:none;
	padding-left: 50px;
	height:52px;
}
#footer-nav ul li {
	float: left;
}
#footer-nav ul li a {
	font-size:0.675em;
	color:#fff;
	text-decoration:none;
	display:block;
	float:left;
	margin-right: 42px;
	line-height:52px;
}
#footer-nav ul li a:hover {
	text-decoration:underline;
}
#footer-nav ul li ul {
	display:none;
}
#author {
	float:right;
	padding: 5px 15px 0 0;
}
#author a {
	color:#877d73;
	text-decoration:none;
	font-size:10px;
}
#author a:hover {
	color:#fff;
}

#asaa {
	float:right;
	margin: 50px 0 0 0;
}


/* Button */
.button {
	padding: 18px 20px 0 40px;
	height:38px;
	/*float:left;*/
	display:inline-block;
	text-decoration:none;
	color:#ded1c2;
	cursor:pointer;
	background: transparent url('../images/g-button-l.jpg') no-repeat left top;
	min-width:110px;
}

a.button:hover {
	color:#fff;
}

/* LHS Quote */
#quote {
	background:transparent url('../images/g-lhs-q-top.gif') no-repeat left top;
}
#quote div {
	background:transparent url('../images/g-lhs-q-btm.gif') no-repeat right bottom;
	font-size:1.125em;
	font-style:italic;
	padding: 5px 25px;
	line-height:1.25em;
	margin-bottom: 20px;
}
#quote div p {
	margin: 0;
}

.indent {
	padding: 0 0 0 20px;
}

/* Content Table */
#content table {
	font-size:0.75em;
	border-collapse:collapse;
}
#content table th, #content table thead td {
	padding: 8px;
	background:#493f34;
	border: 1px solid #292929;
	text-align:left;
	font-weight:normal;
}
#content table td {
	padding: 8px;
	background:#37322e;
	border:1px solid #292929;
}

.edgeprofile {
	width:200px;
	display:inline-block;
	margin: 0 20px 30px 20px;
	vertical-align:top;
}
#content .edgeprofile p {
	padding:5px;
	margin: 0;
}

.imgbox {
	width:355px;
	height:160px;
	display:inline-block;
	margin-bottom: 30px;
}
.imgboxshort {
	width:230px;
	margin: 0 15px 15px 0;
}
.chillagoe {	background: transparent url('../images/p-chillagoe.jpg') no-repeat;	margin-right: 30px; }
.pilbara {	background: transparent url('../images/p-pilbara.jpg') no-repeat;}
.marble {	background: transparent url('../images/p-marble.jpg') no-repeat;	margin-right: 30px;}
.granite {	background: transparent url('../images/p-granite.jpg') no-repeat;}
.limestone {	background: transparent url('../images/p-limestone.jpg') no-repeat; 	margin-right: 30px;}
.reconstituted {	background: transparent url('../images/p-reconstituted.jpg') no-repeat;	margin-right: 30px; }
.travetine {	background: transparent url('../images/p-other-products.jpg') no-repeat;}
.sandstone {	background: transparent url('../images/p-sandstone.jpg') no-repeat;}
.ausemp {	background: transparent url('../images/p-aust-emp.jpg') no-repeat;}
.bianca {	background: transparent url('../images/p-bianca.jpg') no-repeat;}
.blackice {	background: transparent url('../images/p-black-ice.jpg') no-repeat;}
.bluecrystal {	background: transparent url('../images/p-blue-crystal.jpg') no-repeat;}
.champagne {	background: transparent url('../images/p-champagne.jpg') no-repeat;}
.dreamtime {	background: transparent url('../images/p-dreamtime.jpg') no-repeat;}
.golddrop {	background: transparent url('../images/p-gold-drop.jpg') no-repeat;}
.ironlace {	background: transparent url('../images/p-iron-lace.jpg') no-repeat;}
.orazia {	background: transparent url('../images/p-orazia.jpg') no-repeat;}
.sunset {	background: transparent url('../images/p-sunset.jpg') no-repeat;}
.pinkcrystal {	background: transparent url('../images/p-pink-crystal.jpg') no-repeat;}
.whitepearl {	background: transparent url('../images/p-white-pearl.jpg') no-repeat;}
.goldenqueen {	background: transparent url('../images/p-golden-queen.jpg') no-repeat; margin-right: 30px; }
.namibgold {	background: transparent url('../images/p-namib-gold.jpg') no-repeat;}
.princesswhite {	background: transparent url('../images/p-princess-white.jpg') no-repeat;}
.asterix {	background: transparent url('../images/p-asterix.jpg') no-repeat; margin-right: 30px; }
.lemurianblue {	background: transparent url('../images/p-lemurian-blue.jpg') no-repeat;}
.royalgrey {	background: transparent url('../images/p-royal-grey.jpg') no-repeat; margin-right: 30px; }
.otherproducts {	background: transparent url('../images/p-other-products.jpg') no-repeat;}
.dfs {	background: transparent url('../images/p-dfs.jpg') no-repeat;  margin-right: 30px;}
.crg {	background: transparent url('../images/p-crg.jpg') no-repeat;}
.cdat {	background: transparent url('../images/p-cdat.jpg') no-repeat;  margin-right: 30px;}
.sci {	background: transparent url('../images/p-sci.jpg') no-repeat;}
.spb {	background: transparent url('../images/p-spb.jpg') no-repeat;  margin-right: 30px;}
.otherprojects {	background: transparent url('../images/p-other-projects.jpg') no-repeat;}
.pcream {	background: transparent url('../images/p-pilbara-cream.jpg') no-repeat;}
.pgreen {	background: transparent url('../images/p-pilbara-green.jpg') no-repeat;}
.pred {	background: transparent url('../images/p-pilbara-red.jpg') no-repeat;}

.imgbox p {
	background: transparent url('../images/g-white-50.png') no-repeat;
	margin:130px 0 0 0;
	line-height:30px;
	text-align:center;
	color:#564839;
	font-weight:bold;
	font-size:14px;
}
#content .imgbox p a  {
	display:block;
	color:#564839;
}
#content .imgbox p a:hover  {
	color:#000;
}

#content img.right {
	margin: 0 0 20px 20px;
}

